serverdb.addServer Adds a server
Usage
serverdb.addServer [switches] <network:string> <server:string>
Description
Adds the server <server> to the network <network>.
Switches

-a | --autoconnect
Autoconnect this server at KVIrc start.
-c | --cache-ip
Caches the server IP at first connect to save bandwidth for future connects.
-f | --favorite
Sets the server as a favorite.
-i | --ipv6
Use IPv6 socket to connect to the server.
-p=<port> | --port=<port>
Use the port <port> to connect to the server.
-q | --quiet
Do not print errors if the server already exist.
-s | --ssl
Use SSL (Secure Socket Layer) socket to connect to the server.
-w=<password> | --password=<password>
Use password <password> to connect to the server.

Examples
Sets the nickname HelLViS69 for the server irc.libera.chat serverdb.setNickName -s irc.libera.chat HelLViS69
See also
serverdb module documentation

Index, Commands